/* You can add global styles to this file, and also import other style files */
@import "./assets/sass/style";
@import "~@danielmoncada/angular-datetime-picker/assets/style/picker.min.css";


.slick-prev:before {
    background-image: white;
    color: black !important;
  }
  
.slick-next:before {
    background-image: white;
    color: black !important;
  }
  